body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	background-color: #ffffff;
	margin: 0;
	min-height: 222px;
	border: 1px silver solid;
}


.icon {
	float: right;
}

.d3 {
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: .7em;
}

.d4 {
	float: left;
	margin: 0;
}

.icon2 {
	padding-top: 170px;
	padding-right: 3px;
	padding-bottom: 0px;
}

.stats1 {
	color: #0066CC;
}

.stats2 {
	color: #FF0033;
}

.on {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em
}

.off {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
}

.ul {
	text-decoration: underline
}

.on a:link {color: #00CC33;}
.on a:hover {color: #00CC99;}
.on a:visited {color: #00CC33;}
.on a:active {color: #00FFCC;}

.off a:link {color: #FF0000;}
.off a:hover {color: #FF0066;}
.off a:visited {color: #FF0000;}
.off a:active {color: #FF3399;}

ol {
	padding-left: 7em;
	padding-top: 1px;
	padding-bottom: 4px;
	margin: 0;
}